Subject: bug#39996: foreign distro: QT5 loads/searchs plugins from wrong location

From: Hartmut Goebel <[email-masked]>
Date: Wed, 11 Mar 2020 09:55:37 +0100

Hi Marius,
> Does it help if you wrap it with QT_PLUGIN_PATH, as we do with some
> other KDE applications?

I was able to work-around this by setting QT_PLUGIN_PATH. (Installing
qtbase has worked, too, btw)

Nevertheless I which this would not be necessary. I'd expect the qtbase
to find the plugins and platform-plugins coming with itself. (As far as
I've seen from the Nixpkg, nix has the same issues, so no solution to
copy from there.)

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |